CVE-2020-2308

Missing Authorization in maven/org.csanchez.jenkins.plugins/kubernetes

Identifier

CVE-2020-2308

Package Slug

maven/org.csanchez.jenkins.plugins/kubernetes

Vulnerability

Missing Authorization

Description

A missing permission check in Jenkins Kubernetes Plugin allows attackers with Overall/Read permission to list global pod template names.

Affected Versions

All versions up to 1.27.3

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-11-09

source